/*
selector{
    propiedad: valor;
    }
    
    */

body{
    background-color: rgb(255, 224, 147);
    background-image: url(imgs/madera.jpg);
    background-repeat: repeat-y;
}

ul{
    background-color: black;
    padding:25px;
    text-align: center;
}

li{
    width: 100px;
    display: inline;
    margin-right:35px;
    font-size: 2em;
    font-weight: bolder;
    color:white;
}

a{
    list-style-type: none;
    text-decoration: none;
    padding: 25px;
    color:whitesmoke;
    border-right: solid 2px rgb(121, 121, 121);
}

a:hover{
    color:cadetblue;
}